Subject: Last autoresponse notification for today
From: [email-masked]
To: [email-masked]
Date: Wed, 01 Jun 2016 05:40:14 -0400
List-Id: techwiz mailing lists announce <mailman.mailman.techwiz.ca>

We have received a message from your address [email-masked]'
requesting an automated response from the [email-masked]
mailing list.  We have seen 10 such messages from you today.  In order
to avoid problems such as mail loops between email robots, we will not
be sending you any further email responses today.  Please try again
tomorrow.

If you believe this message is in error, or if you have any questions,
please contact the list owner at [email-masked].